<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザー情報更新</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
</head>
<body>

<!-- header -->
<header>
  <nav class="navbar navbar-inverse">
  	<div class="container">
  		<div class="navbar-header">
        <a>ユーザ管理システム</a>
  		</div>

      <ul class="nav navbar-nav navbar-right">
        <li class="navbar-text">ユーザー名</li>
	<li class="dropdown">
	  <a>ログアウト</a>
        </li>
  </ul>
  	</div>
  </nav>
</header>

<!--    タイトル-->
<h1>ユーザー情報更新</h1>
<!--    ログインID-->
 	<!-- ID -->
	 <input type="hidden" name="id" value="${user.id}">

	 <div class="row">
		<div class="col-sm-12">
			<p>
                <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ログインID</font></font></label>
		</div>
	 </div>
<!--    パスワード-->
	 <div class="row">
		<div class="col-sm-12">
			<p>
               <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">パスワード</font></font></label>
               <input type="password" name="updatePassword" id="inputPassword" class="form-control" placeholder="パスワード">
            </p>
		</div>
	</div>
<!--    パスワード（確認）-->
	 <div class="row">
		<div class="col-sm-12">
			<p>
               <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">パスワード確認</font></font></label>
               <input type="password" name="updatePassword2" id="inputPassword" class="form-control" placeholder="パスワード確認">
            </p>
		</div>
	</div>
<!--    ユーザ名-->
	 <div class="row">
		<div class="col-sm-12">
			<p>
               <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ユーザー名</font></font></label>
               <input type="text" name="updateUser" id="inputUser" class="form-control" placeholder="ユーザー名" value="${user.name}">
            </p>
		</div>
	</div>
<!--    生年月日-->
	 <div class="row">
		<div class="col-sm-12">
			<p>
               <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">生年月日</font></font></label>
               <input type="text" name="updateBirthday" id="inputBirthday" class="form-control" placeholder="生年月日" value="${user.birthDate}">
            </p>
		</div>
	</div>
<!--　更新ボタン-->
	<button type="submit"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">更新</font></font></button>
	</form>
<!--    戻る-->
    <br>
    <a>戻る</a>
</body>